Broken Ports and Fixes

Mark Rosenstand mark at borkware.net
Fri Oct 13 14:24:41 UTC 2006


On Fri, 2006-10-13 at 10:15 -0400, Nick Deubert wrote:
> lynx - 2.8.5 is out of date as of 10/10, changed the version to 2.8.6
> in the Pkgfile and it worked fine.

This is a contrib port. Anyway, I upgraded it yesterday. Please make
sure to have an up-to-date ports tree before calling stuff "broken".




More information about the CRUX mailing list